Bug 490120 - Document yum configuration for Debuginfo pacakges in Systemtap Beginners Guide
Document yum configuration for Debuginfo pacakges in Systemtap Beginners Guide
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation, OtherQA, ZStream
Depends On: 484506
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 08:44 EDT by RHEL Product and Program Management
Modified: 2009-08-19 23:32 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-15 17:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-13 08:44:51 EDT
This bug has been copied from bug #484506 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Frank Ch. Eigler 2009-03-13 09:05:49 EDT
Considering that this document is primarily distributed online, can someone explain what a 5.2.Z "backport" would mean?
Comment 4 Don Domingo 2009-03-15 17:00:09 EDT
we support only one version of this document/package, i.e. the one released alongside RHEL5.3. therefore closing this bug as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.